- Name: ClearStems
  Version: 1.0.0
  Dependencies:
    - Name: AdamsAddons
      Version: 1.15.05
    - Name: Everest
      Version: 1.6314.0
    - Name: FrostHelper
      Version: 1.79.0
    - Name: MaxHelpingHand
      Version: 1.40.5
    - Name: SorbetHelper
      Version: 1.9.2
    - Name: Spooooky's Asset Pack
      Version: 1.0.12